Page 6 of 6 FirstFirst ... 456
Showing results 51 to 55 of 55

Thread: Crysis Protection Type?

  1. #51

    Default

    Does not work. Still get the error "Conflict with emulation Software" from crysis. And still get the error "Unable to find controller(s) to cloak, Unable to find devices to cloak." from yasu.

    DT 4.06HE
    Yasu 1.4.7080

  2. #52
    Customer Terramex's Avatar
    Join Date
    06.09.2004
    Posts
    2,566

    Default

    Quote Originally Posted by kjcdude View Post
    Yasu is in my daemon tools directory and works perfectly fine with Frontlines Fuel of War, but whenever i launch Crysis for some reason it cant find daemon tools correctly.
    Very strange. It definitely shouldn't affect the functionality of YASU which image you have mounted

    Does your original still work with v1.2 ?

  3. #53

    Frage Crysis With DAEMON-Tools?

    Is there any way to use Crysis 1.21 with DAEMON-Tools 4.12.2?

    Note from Underheaven : I moved your post here.

  4. #54
    New User
    Join Date
    26.01.2008
    Posts
    17

    Default

    why donot u share ur Multi-5 language Crysis mds and mdf ?

  5. #55
    Experienced User

    Join Date
    18.10.2005
    Posts
    242

    Default

    Quote Originally Posted by hugeimg View Post
    why donot u share ur Multi-5 language Crysis mds and mdf ?
    because that's illegal, dude

Page 6 of 6 FirstFirst ... 456

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •